WordPress.org

Plugin Directory

Titan Framework

The most easy to use WordPress option framework.

Requires: 4.0 or higher
Compatible up to: 4.3
Last Updated: 2015-9-1
Active Installs: 2,000+

Ratings

4.6 out of 5 stars

Support

1 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,2,2 100,1,1
100,1,1 100,1,1
0,1,0